/** cai-world.com color scheme 109 */
/* abel-regular - latin */
@font-face {
  font-family: "Abel";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/abel-v18-latin-regular.eot"); /* IE9 Compat Modes */
  src: local(""), url("../fonts/abel-v18-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/abel-v18-latin-regular.woff2") format("woff2"), url("../fonts/abel-v18-latin-regular.woff") format("woff"), url("../fonts/abel-v18-latin-regular.ttf") format("truetype"), url("../fonts/abel-v18-latin-regular.svg#Abel") format("svg"); /* Legacy iOS */
}
/* asap-condensed-regular - latin */
@font-face {
  font-family: "Asap Condensed";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/asap-condensed-v15-latin-regular.eot"); /* IE9 Compat Modes */
  src: local(""), url("../fonts/asap-condensed-v15-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/asap-condensed-v15-latin-regular.woff2") format("woff2"), url("../fonts/asap-condensed-v15-latin-regular.woff") format("woff"), url("../fonts/asap-condensed-v15-latin-regular.ttf") format("truetype"), url("../fonts/asap-condensed-v15-latin-regular.svg#AsapCondensed") format("svg"); /* Legacy iOS */
}
:root body.com109 {
  /* base color */
  --color-accent-base: 119, 89, 149 !important;
  --color-turquoise: #389fa0;
  /* 
  -------------------------------------------------------------------
  Copy/paste: overwrite variables in :root from variables_colors.scss
  -------------------------------------------------------------------
   */
  --color-accent-main: rgb(var(--color-accent-base)) !important;
  --color-accent-medium: rgba(var(--color-accent-base), 0.5) !important;
  --color-accent-transparent: rgba(var(--color-accent-base), 0.2) !important;
  --color-accent-transparent-medium: rgba(var(--color-accent-base), 0.1) !important;
  --color-accent-transparent-light: rgba(var(--color-accent-base), 0.05) !important;
  --btn-primary-color: var(--color-accent-contrast) !important;
  --btn-primary-background-color: var(--color-accent-main) !important;
  --btn-primary-hover-color: var(--color-accent-contrast) !important;
  --btn-primary-hover-background-color: var(--color-accent-main) !important;
  --btn-primary-border-color: var(--color-accent-main) !important;
  --btn-outline-primary-color: var(--color-accent-main) !important;
  --btn-outline-primary-hover-color: var(--color-accent-main) !important;
  --btn-outline-primary-border-color: var(--color-accent-main) !important;
  --btn-outline-primary-hover-border-color: var(--color-accent-main) !important;
  --btn-outline-primary-hover-background-color: var(--color-accent-transparent) !important;
  --btn-secondary-color: var(--color-accent-main) !important;
  --btn-secondary-hover-color: var(--color-accent-main) !important;
  --btn-secondary-hover-background-color: var(--color-accent-transparent) !important;
  --cc-btn-primary-bg: var(--color-accent-main) !important;
  --cc-btn-primary-hover-bg: var(--color-accent-main) !important;
  --portlet-topper-bg: var(--color-accent-main);
  --color-banner: var(--color-accent-main);
  --color-banner-selected-menu: var(--color-accent-main);
  --color-sitemenu-dropdown-background: var(--color-accent-main);
  --color-workbench-sidebar-background: var(--color-accent-main);
  --color-footer-background: var(--color-accent-main);
  --color-footer: var(--color-accent-contrast);
  /* 
  -------------------------------------------------------------------
  Copy/paste: end
  -------------------------------------------------------------------
   */
  /* font */
  --font-family-base: "Abel", sans-serif;
  --font-size-base: 18px;
  /* buttons */
  --btn-primary-hover-border-color: var(--color-turquoise) !important;
  /* banner */
  --color-banner-selected-menu: var(--color-turquoise);
  --text-transform-banner: uppercase;
  --font-weight-banner: 400;
  --font-size-banner: 1.0rem;
  /* footer */
  --color-footer-background: #55555e;
  --display-footer-logo: block;
  /* workbench */
  --color-workbench-sidebar-background: var(--color-turquoise);
}
:root body.com109 .navbar-site li a, :root body.com109 .dropdown-menu.dropdown-menu-personal-menu li a {
  font-family: "Asap Condensed";
}
:root body.com109 #banner {
  box-shadow: 1px 1px 1px 0 var(--color-turquoise);
}